@charset "utf-8";
/* CSS Document */

.banner_wrapper{width:100%; margin-top:146px;}
.home_banner_prev{position:absolute; left:0; top:50%; margin-top:-45px; width:36px; height:90px; background:url(../images/banner-arrow.png) no-repeat -36px 0; text-indent:-9999px; cursor:pointer;}
.home_banner_next{position:absolute; right:0; top:50%; margin-top:-45px; width:36px; height:90px; background:url(../images/banner-arrow.png) no-repeat 0 0; text-indent:-9999px; cursor:pointer;}
.banner-dots{position:absolute; right:0px; left:0; margin:auto; bottom:40px; width:100%; height:11px; max-width:1140px; text-align:center; z-index:5;}
.banner-dots li{display:inline-block; height:11px; cursor:pointer;}
.banner-dots li span{display:inline-block; width:11px; height:11px; text-indent:-9999px; border:2px solid #FFF; border-radius:50%; margin:0 2px; font-size:0; color:transparent;}
.banner-dots li.slick-active span{display:inline-block; width:11px; height:11px; text-indent:-9999px; margin:0 2px; background:#FFF;}


.slideimg{height:100%; width:100%; background-size:cover !important;}
.sliderarea{height:100%; width:100%; z-index:0;}
.sliderarea li{overflow:hidden;}

#homeBannerSlider{height:100%;}
#homeBannerSlider > div, #homeBannerSlider > div > div, #homeBannerSlider > div > div > li{height:100%;}
#homeBannerSlider .imgHolder{width:100%; height:100%; background-size:cover !important;}
#homeBannerSlider li .imgHolder{display:block;}
#homeBannerSlider li .only-tab{display:none;}
#homeBannerSlider li .only-mobile{display:none;}

/* 21-06-2018 */
.videoHolder{width:100%; height:100%; position:relative;}
.videoHolder .videofremHolder{width:100%; height:100%; position:relative; z-index:1;}
.videoHolder iframe{width:100%; height:100%;}
.bannerInfoHolder.videoIfh{height:1px; top:0; bottom:0;}
.bannerInfoHolder.videoIfh .bannerInfo{top:-140px;}

.videobanner1_text1{left:0%; top:0px; width:410px; height:140px; text-transform:uppercase; font-family: 'uni_neuelight'; font-size:24px; color:#030352; background:rgba(255,255,255,0.8);}
.videobanner1_text2{left:170px; top:140px; width:270px; height:85px; text-transform:uppercase; font-weight:400; font-size:16px; color:#FFF; background:rgba(10,10,95,0.80);}
.videobanner1_text3a{ left:312px; top:225px; height:36px; width:128px;}

.videobanner1_text1 span{padding-top:25px; font-family: 'uni_neuelight'; color:#030352;}
.videobanner1_text1 span b{ display:block; font-family: 'uni_neueheavy';}
.videobanner1_text1 span samp{ display:block;}

.videobanner1_text2 span{padding:20px 0 0 30px; font-family: 'uni_neuebook'; color:#FFF;}
.videobanner1_text2 span b{font-size:24px;font-family: 'uni_neuebold';}
.videobanner1_text2 span samp{font-size:24px; font-family: 'uni_neuelight';}
/* 21-06-2018 */

.bannerInfoHolder{position:absolute; left:0; right:0; top:0%; height:100%; max-width:1170px; width:100%; margin:auto; z-index:5;}
.bannerInfo{position:absolute; right:0; top:20%; z-index:5; width:450px;}
.bi_sec{-webkit-transition:all  600ms ease-in-out; -moz-transition:all  600ms ease-in-outt; -o-transition:all  600ms ease-in-out; -ms-transition:all  600ms ease-in-out; transition:all 600ms ease-in-out; color:#625521; display:block; margin-bottom:0px; position:absolute; overflow:hidden; white-space:nowrap;}
.bi_sec span{position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; text-align:left; padding-left:22px; white-space:nowrap;}
.bi_sec a{display:block; position:absolute; right:0; width:100%; white-space:nowrap; height:36px; line-height:36px; font-weight:400; font-size:18px; color:#FFF; background:rgba(48,127,226,0.80) url(../images/arrow5hover.png) no-repeat 112px 50%; padding-left:15px; font-family:'uni_neuelight'; font-weight:400;}
.width470{width:470px;}
.width435{width:436px;}

.banner1_text1{left:0%; top:0px; width:0; height:140px; min-height:110px; text-transform:uppercase; font-family: 'uni_neuelight'; font-size:24px; color:#030352; background:rgba(255,255,255,0.8);}
.banner1_text2{left:200px; top:140px; width:0; height:85px; text-transform:uppercase; font-weight:400; font-size:16px; color:#FFF; background:rgba(10,10,95,0.80);}
.banner1_text3a{/*left:342px;left:260px;*/left:170px; top:225px; height:36px; width:0;}

.banner1_text1 span{padding-top:25px; font-family: 'uni_neuelight';}
.banner1_text1 span b{ display:block; font-family: 'uni_neueheavy';}
.banner1_text1 span samp{ display:block;}
.banner1_text2 span{padding:20px 0 0 30px; font-family: 'uni_neuebook';}
.banner1_text2 span b{font-size:24px;font-family: 'uni_neuebold';}
.banner1_text2 span samp{font-size:24px; font-family: 'uni_neuelight';}
.banner1_text1_final{/*width:410px;*/width:440px;}
.banner1_text2_final{width:270px;}
.banner1_text3_final{width:128px;}
.banner1_text1_final2{width:0px; margin-left:410px;}
.banner1_text2_final2{width:0px; margin-left:270px;}
.banner1_text3_final2{width:0px; margin-left:128px;}

.transition{-webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out;}
.transition2{-webkit-transition:all 15s ease; -moz-transition:all 15s ease; -o-transition:all 15s ease; -ms-transition:all 15s ease; transition:all 15s ease-in-out;}
.zoomIn{-webkit-transform:scale(1.2); transform:scale(1.2);}
.zoomOut{-webkit-transform:scale(0.7); transform:scale(0.7);}
.delay5{-webkit-transition-delay:0.5s; -moz-transition-delay:0.5s; -o-transition-delay:0.5s; -ms-transition-delay:0.5s; transition-delay:0.5s;}
.delay8{-webkit-transition-delay:0.6s; -moz-transition-delay:0.6s; -o-transition-delay:0.6s; -ms-transition-delay:0.6s; transition-delay:0.6s;}

.grayPanel{border-top:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf; background:#f3f3f3; padding:30px 0;}
.whitePanel{ padding-top:30px; padding-bottom:30px;}

.quickLink{ position:fixed; left:0; top:50%; width:75px; height:250px; background:#262c82; z-index:1; margin-top:-70px;}
.quickLink a{ display:block; height:50%; position:relative; text-align:center; color:#868abc; font-size:11px; padding:75px 5px 0;}
.quickLink a:hover{color:#FFFFFF;}
.quickLink a:before{content:''; display:block; position:absolute; left:0; right:0; margin:auto; top:22px; width:100%; height:31px; width:31px;}
.quickLink a.testDrive{ border-bottom:1px solid #494e97;}
.quickLink a.testDrive:before{background:url(../images/quick-icon.png) no-repeat 0 0}
.quickLink a.request_quote:before{background:url(../images/quick-icon.png) no-repeat 0 -31px;}

.quickLink a.booktestdrive{ border-bottom:1px solid #494e97;}
.quickLink a.booktestdrive:before{background:url(../images/quick-icon.png) no-repeat 0 0}
.quickLink a.test_deive:before{background:url(../images/quick-icon.png) no-repeat 0 -31px;}

.quickLink a.booktestdrive:hover:before{background:url(../images/quick-icon-hover.png) no-repeat 0 0}
.quickLink a.test_deive:hover:before{background:url(../images/quick-icon-hover.png) no-repeat 0 -31px;}


/* -----product_gallery ------ */
.product_gallery{ padding:50px 0 ;}
.product_gallery:after{content:''; display:block; clear:both;}
.product_gallery .row > div {padding: 0 !important;  margin: 0 !important; position:relative; outline:none;}
.product_gallery .row > div span{ position:absolute; right:0; bottom:0; width:35px; height:35px; background:rgba(0,0,0,0.5) url(../images/icon-image.png) no-repeat 50% 50%; z-index:2;}
.product_gallery .row > div a.video span{background:rgba(0,0,0,0.5) url(../images/icon-video2.png) no-repeat 50% 50%;}
.product_gallery .row > div img{ width:100%;}
.product_gallery .row { margin-left: 0 !important; margin-right: 0 !important;}

.product_gallery .row > div a{outline:none;}
.product_gallery .row > div a:after{content:''; position:absolute; left:0; top:0; width:100%; height:100%; background: rgba(0,156,206,0.5) url(../images/icon-zoom.png) no-repeat 50% 50%; z-index:1;-webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out; opacity:0; outline:none;}
.product_gallery .row > div a:hover:after{ opacity:1;}
/* -----product_gallery-------- */

/*-------Latest @ Tata Motors start--------*/
.latest_tatamotors .container:after{content:''; display:block; height:130px; width:50px; position:absolute; right:0; bottom:0;}
.latest_tatamotors .container h2{ padding-bottom:50px; font-size:18px; font-family: 'uni_neuebook';}
.latest_tatamotors .container h2 strong{font-family: 'uni_neuebold';}
.latest_tatamotors{ position:relative; background:#f5f5f5; padding:50px 0 0;}
.latestSlider{}
.latestSlider .slick-active + .slick-active + .slick-active .latestInfo{border-right:0px solid #CCC;}
.latestItem{}
.latestImg{ float:left; width:30%;}
.latestImg img{ width:100%;}
.latestInfo{float:left; width:62%; height:150px; padding:0 5% 0px 4%; font-size:12px; border-right:1px solid #CCC; }
.latestInfo em{ display:block; color:#989898;}
.latestInfo span{ display:block; color:#000; padding:10px 0;}
.latestInfo strong{ color:#2c5db4; font-weight:400; background:url(../images/icon-arrow.gif) no-repeat 95% 50%; padding-right:13px; display:inline-block;}
.latestInfo:hover strong{background:url(../images/icon-arrow.gif) no-repeat 100% 50%;}
.ls_paging{ position:absolute; top:1px; right:25px; color:#989898; font-size:11px; display:none;}
.ls_paging b{ color:#2c5db4; font-weight:400;}
.ls_prev{ position:absolute; top:-35px; right:10px; text-indent:-99999px; background:url(../images/control.png) no-repeat 0 0; width:12px; height:12px; cursor:pointer;    border-right: 1px solid #CCC;}
.ls_next{ position:absolute; top:-35px; right:0; text-indent:-99999px; background:url(../images/control.png) no-repeat 100% 0; width:12px; height:12px; cursor:pointer;}
/*-------Latest @ Tata Motors end--------*/

/* --------- testimonials --------- */
.testimonials{ padding:50px 0;}
.testimoni_slider li.testimoni_item{ margin:0 15px; background:#FFF; position:relative; width:362px; height:321px;}

.testimoni_slider li.testimoni_video{ background:#000; position:relative;}
.testimoni_slider li.testimoni_video > a{ position:absolute; left:0; top:0; width:100%; height:100%; background:url(../images/icon-play.png) no-repeat 50% 50%; z-index:2;}
.testimoni_slider li.testimoni_video img{ position:absolute; top:0; bottom:0; margin:auto; z-index:1; width:100%;}

.testimoni_slider li.testimoni_text {background:#307fe2; text-align:center; vertical-align:middle; height:321px;}
.testimoni_slider li.testimoni_text:after{content:'\200B'; display:inline-block; height:100%; vertical-align:middle;}
.testimoni_slider li.testimoni_text > a{display:inline-block; text-align:center;  vertical-align:middle; width:80%; color:#c9e6f7; font-style:italic;}
.testimoni_slider li.testimoni_text > a img{ display:block; width:81px; height:81px; margin:0 auto 20px; border-radius:50%;}
.testimoni_slider li.testimoni_text > a span{ display:block; padding-bottom:15px; font-size:13px;}
.testimoni_slider li.testimoni_text > a strong{ font-size:14px; color:#FFF; font-family: 'uni_neuelight'; margin-bottom:20px; display:block;}
.testimoni_slider li.testimoni_text > a:after{content:''; display:block; width:30px; height:10px; margin:0 auto; background:url(../images/arrow.gif) no-repeat 100% 0;transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in;}
.testimoni_slider li.testimoni_text > a:hover:after{background:url(../images/arrow.gif) no-repeat 0 0;}

.testimoni_slider li.testimoni_text div{display:inline-block; text-align:center;  vertical-align:middle; width:80%; color:#c9e6f7; font-style:italic;}
.testimoni_slider li.testimoni_text div img{ display:block; width:81px; height:81px; margin:0 auto 20px; border-radius:50%;}
.testimoni_slider li.testimoni_text div span{ display:block; padding-bottom:15px; color:#FFF; font-size:13px;}
.testimoni_slider li.testimoni_text div strong{ font-size:14px; color:#FFF; margin-bottom:20px; display:block;  font-family: 'uni_neuelight';}
/*.testimoni_slider li.testimoni_text div:after{content:''; display:block; width:30px; height:10px; margin:0 auto; background:url(../images/arrow.gif) no-repeat 100% 0;transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in;}
.testimoni_slider li.testimoni_text div:hover:after{background:url(../images/arrow.gif) no-repeat 0 0;}*/

.testimoni_dots{ width:100%; text-align:center; z-index:5; padding-top:10px;}
.testimoni_dots li{ display:inline-block;}
.testimoni_dots li a{ display:inline-block; width:14px; height:14px; text-indent:-9999px; background:url(../images/banner-dot2.png) no-repeat 50% 0; margin:0 4px; font-size:0; color:transparent;}
.testimoni_dots li.slick-active a{ display:inline-block; width:14px; height:14px; text-indent:-9999px; background:url(../images/banner-dot-active2.png) no-repeat 50% 0; margin:0 2px;}
/* --------- testimonials end--------- */

/*-------news start--------*/
.news_Panel .container:after{content:''; display:block; height:130px; width:50px; position:absolute; right:0; bottom:0;}
.news_Panel .container h2{ padding-bottom:30px; font-size:18px; font-family: 'uni_neuebook'; color:#FFF;}
.news_Panel .container h2 strong{font-family: 'uni_neuebold';}
.news_Panel{ background:#262c82; border-top:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0; min-height:200px; padding:50px 0;}
.news_slider{}
.news_slider_item{ margin:0 15px; background:#FFF; }
.news_slider_item .ns_img{ height:160px; overflow:hidden;}
.news_slider_item .ns_img img{ width:100%; display:block;}
.news_slider_item .ns_info{ height:140px; padding:35px 20px 0; position:relative; color:#2c5db4; font-size:12px; font-weight:600; line-height:20px;}
.news_slider_item .ns_info span{ position:absolute; left:20px; top:-18px;  width:36px; height:36px; }
.news_slider_item .ns_info span.ns_video{background:#009fd0 url(../images/icon-video2.png) no-repeat 50% 50%;}
.news_slider_item .ns_info span.ns_photo{background:#009fd0 url(../images/imageIcon.png) no-repeat 50% 50%;}
.news_slider_item .ns_bottom{ padding:10px 20px; color:#989898; font-size:11px; background:url(../images/icon-more.gif) no-repeat 92% 50%;}
.ns_paging{ position:absolute; top:1px; right:40px; color:#989898; font-size:11px; display:none;}
.ns_paging b{ color:#2c5db4; font-weight:400;}
.ns_prev{ position:absolute; top:-50px; right:25px; text-indent:-99999px; background:url(../images/control2.png) no-repeat 0 0; width:12px; height:12px; cursor:pointer; border-right: 1px solid #CCC;}
.ns_next{ position:absolute; top:-50px; right:15px; text-indent:-99999px; background:url(../images/control2.png) no-repeat 100% 0; width:12px; height:12px; cursor:pointer;}
/*-------news end--------*/

@media screen and (max-width:1366px){
#bannerInfo{left:963px;}	
}

@media screen and (max-width:1100px){
.banner_wrapper{height:401px;}
.banner-dots{bottom:20px;}
#homeBannerSlider li .imgHolder{display:none;}
#homeBannerSlider li .only-tab{display:block; height:100%;}
}

@media screen and (max-width:1050px){
#bannerInfo{left:709px;}
.ns_paging{right:25px;}
}

@media screen and (max-width:999px){
.bi_sec a{height:36px; line-height:36px; font-weight:400; font-size:16px; color:#FFF; background:rgba(48,127,226,0.80) url(../images/arrow5hover.png) no-repeat 104px 50%;}
.width470{width:300px;}
.width435{width:auto;}


.banner1_text1{left:0%; top:0px; width:0; /*height:100px;*/min-height:85px; text-transform:uppercase; font-size:20px;}
.banner1_text2{left:200px; top:100px; width:0; height:70px; text-transform:uppercase; font-size:14px;}
.banner1_text1 span{padding-top:15px;}
.banner1_text2 span{padding:15px 0 0 20px;}
.banner1_text2 span b{font-size:20px;}
.banner1_text2 span samp{font-size:20px;}
.banner1_text1_final{width:350px;}
.banner1_text2_final{width:220px;}
.banner1_text1_final2{width:0px; margin-left:350px;}
.banner1_text2_final2{width:0px; margin-left:220px;}
.banner1_text3a {left: 291px; top: 170px;}

.quickLink{ position:relative; left:0; top:auto; width:100%; height:75px; background:#262c82; z-index:1; margin-top:0px; text-align:center;}
.quickLink a{ display:inline-block; height:100%; width:130px; position:relative; text-align:center; color:#868abc; font-size:11px; padding:22px 0px 0 40px; border-right:1px solid #494e97;}
.quickLink a:before{content:''; display:block; position:absolute; left:10px; right:auto; margin:auto; top:0px; bottom:0; width:100%; height:31px; width:31px;}
.quickLink a.testDrive{ border-bottom:0px solid #494e97; border-left:1px solid #494e97;}
/* .quickLink a.testDrive:before{background:url(../images/quick-icon.png) no-repeat 0 0}
.quickLink a.request_quote:before{background:url(../images/quick-icon.png) no-repeat 0 -31px;} */
.latestSlider .slick-active + .slick-active .latestInfo{border-right:0px solid #CCC;}

.news_slider_item .ns_img{ height:145px;}

/* 21-06-2018 */
.videoBannerWrapper{ height:auto;}
.videoHolder{width:100%; height:100%; position:relative;}
.videofremHolder {position: relative; padding-bottom: 56.25%; padding-top: 25px;height: 0;}
.videofremHolder iframe {position: absolute; top: 0; left: 0; width: 100%; height:100%;}
.bannerInfoHolder.videoIfh{height:auto; top:auto; bottom:auto; position:relative;}
.bannerInfoHolder.videoIfh .bannerInfo{top:auto; position:relative; margin:0 auto; padding:25px 0; text-align:center; width:100%; background:#000;}
.bannerInfoHolder.videoIfh .bannerInfo strong.bi_sec{ position:relative; top:auto; left:auto; margin:0 auto;}
.bannerInfoHolder.videoIfh .bannerInfo strong.bi_sec span{ text-align:center; padding-left:0;}
.bannerInfoHolder.videoIfh .bannerInfo strong.bi_sec a{ text-align:left;}
/* 21-06-2018 */

}
@media screen and (max-width:640px){
/* 21-06-2018 */	
.banner_wrapper.videoBannerWrapper{ height:auto;}
/* 21-06-2018 */

.banner_wrapper{height:360px;}
#homeBannerSlider li .only-tab{display:none; height:100%;}
#homeBannerSlider li .only-mobile{display:block; height:100%;}
.bannerInfo{width:100%; top:10%;}
.banner1_text1,.banner1_text2, .banner1_text3a{left:0px; right:0px; margin:auto;}
}
@media screen and (max-width:600px){
.only-mobile{background:#777;}
}
@media screen and (max-width:450px){
	.latestSlider .slick-active .latestInfo{border-right:0px solid #CCC;}
}
/*Home Slider*/
